/* Stylesheet Website Junus Manuputtij */
* { margin: 0px; padding: 0px; }
body { text-align: center; font-family: 'Open Sans', Arial, sans-serif; font-size: 12px; color: #555; background: #43a63b; }

/* COMBI WRAPPER */
#combi_wrapper_0 { width: 100%; background: #FFF url("../images/bkg_main.jpg") top center no-repeat; position: relative; float: left; }

/* HEADER WRAPPER */
#header_wrapper_0 { width: 100%; background: url("../images/bkg_header.png") top left repeat; position: relative; float: left; }
	#header_wrapper_1 { width: 1000px; margin: 0px auto; position: relative; }
		#header_wrapper_2 { width: 1000px; margin-top: 15px; height: 41px; position: relative; float: left; }
		
/* TEASER WRAPPER */
#teaser_wrapper_0 { width: 100%; height: 216px; position: relative; float: left; }
	#teaser_wrapper_1 { width: 1000px; margin: 0px auto; position: relative; }
		#teaser_wrapper_2 { width: 1000px; height: 216px; position: relative; float: left; }

/* CONTENT WRAPPER */
#content_wrapper_0 { width: 100%; background: url("../images/bkg_content.png") top left repeat; position: relative; float: left; }
	#content_wrapper_1 { width: 1000px; margin: 0px auto; position: relative; }
		#content_wrapper_2 { width: 1000px; padding: 50px 0px; position: relative; float: left; }

/* FOOTER WRAPPER */
#footer_wrapper_0 { width: 100%; background: url("../images/bkg_footer.gif") top left repeat-x; position: relative; float: left; }
	#footer_wrapper_1 { width: 1000px; min-height: 150px; margin: 0px auto; position: relative; }
		#footer_wrapper_2 { width: 1000px; padding: 15px 0px; color: #FFF; position: relative; float: left; }

/* HEADER */
a#btn_home:link,
a#btn_home:visited { width: 78px; height: 24px; margin-right: 15px; background: url("../images/btn_home.png") top left no-repeat; position: relative; float: left; display: block; }
a#btn_home:hover { width: 78px; height: 24px; margin-right: 15px; background: url("../images/btn_home_hover.png") top left no-repeat; position: relative; float: left; display: block; }
a#btn_contact:link,
a#btn_contact:visited { width: 102px; height: 24px; background: url("../images/btn_contact.png") top left no-repeat; position: relative; float: left; display: block; }
a#btn_contact:hover { width: 102px; height: 24px; background: url("../images/btn_contact_hover.png") top left no-repeat; position: relative; float: left; display: block; }
a#btn_twitter:link,
a#btn_twitter:visited { width: 172px; height: 24px; background: url("../images/btn_twitter.png") top left no-repeat; position: relative; float: right; display: block; }
a#btn_twitter:hover { width: 172px; height: 24px; background: url("../images/btn_twitter_hover.png") top left no-repeat; position: relative; float: right; display: block; }
a#btn_facebook:link,
a#btn_facebook:visited { width: 186px; height: 24px; margin-left: 15px; background: url("../images/btn_facebook.png") top left no-repeat; position: relative; float: right; display: block; }
a#btn_facebook:hover { width: 186px; height: 24px; margin-left: 15px; background: url("../images/btn_facebook_hover.png") top left no-repeat; position: relative; float: right; display: block; }

/* TEASER */
#logo { width: 290px; height: 133px; margin-top: 35px; position: relative; float: left; }
#pay_off { width: 491px; height: 103px; position: relative; float: right; margin-top: 55px; margin-right: 75px; }
#teaser_dropshadow_top { width: 100%; height: 25px; background: url("../images/bkg_teaser_dropshadow_top.png") top left repeat-x; position: absolute; top: 0px; }
#teaser_dropshadow_bottom { width: 100%; height: 25px; background: url("../images/bkg_teaser_dropshadow_bottom.png") bottom left repeat-x; position: absolute; bottom: 0px; }

/* CONTENT */

/* FOOTER */
.parties { font-size: 14px; }
#footer_wrapper_2 a:link,
#footer_wrapper_2 a:visited { color: #FFF; text-decoration: none; border-bottom: 1px dotted #FFF; }
#footer_wrapper_2 a:hover { color: #FFF; text-decoration: none; border-bottom: 1px solid #FFF; }

/* MISC CSS */
h1 { margin-bottom: 10px; font-size: 11pt; font-weight: bold; }
h2 { margin-bottom: 10px; font-size: 10pt; font-weight: bold; }
h3 { font-size: 9pt; font-weight: bold; }
p { margin-bottom: 12px; }
a:link { color: #b71319; text-decoration: underline; }
a:visited { color: #b71319; text-decoration: underline; }
a:hover { color: #b71319; text-decoration: none; }
ul { margin-bottom: 12px; }
ul li {	margin-left: 15px; }
.textfield { height: 15px; margin-bottom: 2px; padding-left: 1px; font-family: Arial, Helvetica, sans-serif; font-size: 12px; border: 1px solid #b9bfc0; background-color: #FFF; }
.tf_login {	width: 100px; }